=== debian/control ===
Source: language-pack-kde-it
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-it
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-it-base
Replaces: language-pack-kde-it-base, language-pack-it-base (<< ${Source-Version}), language-pack-gnome-it-base (<< ${Source-Version}), language-pack-kde-it-base (<< ${Source-Version}), language-pack-it (<< ${Source-Version})
Description: KDE translation updates for language Italian
 Translation data updates for all supported KDE packages for:
 Italian
 .
 language-pack-kde-it-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-it
 to get full support for this language.
