=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-it
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-it-base
+Depends: language-pack-kde-it-base (>= 1:8.04+20100117.1), language-pack-it-base (>= 1:8.04+20100117.1)
 Replaces: language-pack-kde-it-base, language-pack-it-base (<< ${Source-Version}), language-pack-gnome-it-base (<< ${Source-Version}), language-pack-kde-it-base (<< ${Source-Version}), language-pack-it (<< ${Source-Version}),  language-pack-gnome-it (<< ${Source-Version}), language-pack-kde-it (<< ${Source-Version})
 Description: KDE translation updates for language Italian
  Translation data updates for all supported KDE packages for:
