## language-pack-kde-it 9.10+20091022

=== debian/changelog ===
language-pack-kde-it (1:9.10+20091022) karmic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Oct 2009 10:31:54 +0000
