## language-pack-kde-it 12.04+20120417

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-it
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-it-base (>= 1:11.10+20120103), language-pack-it
+Depends: ${misc:Depends}, language-pack-kde-it-base (>= 1:12.04+20120417), language-pack-it
 Replaces: language-pack-kde-it-base, language-pack-it-base (<< ${binary:Version}), language-pack-gnome-it-base (<< ${binary:Version}), language-pack-kde-it-base (<< ${binary:Version}), language-pack-it (<< ${binary:Version}),  language-pack-gnome-it (<< ${binary:Version}), language-pack-kde-it (<< ${binary:Version})
 Description: KDE translation updates for language Italian
  Translation data updates for all supported KDE packages for:
